Module
Contents
Index 🔎︎

# IsNumeric Function

Undersöker om ett uttryck är ett tal. Om uttrycket är ett tal returnerar funktionen True, annars returnerar funktionen False.

## Syntax:

    IsNumeric (Var)

## Returvärde:

Bool

## Parametrar:

Var: Ett uttryck som du vill testa.

## Error codes:

5 Felaktigt proceduranrop

## Exempel:

    Sub ExampleIsNumeric

    Dim vVar As Variant

        vVar = "ABC"

        Print IsNumeric(vVar) ' Returnerar False

        vVar = "123"

        Print IsNumeric(vVar) ' Returnerar True

    End Sub